Article ID: 128932, created on Jun 9, 2016, last review on Jun 10, 2016

  • Applies to:
  • Operations Automation

Non-standard language packs (locales) used in versions of Odin Automation prior 7.0 are not compatible with Odin Automation 7.0. In case there are registered or installed non-standard language packs in Odin Automation, the precheck would print a table with a list of these packages, for example:

alttext

In order to prepare for upgrade to Odin Automation 7.0, one needs to choose one of the following options:

  1. Remove unneded non-standard language packs (locales) in accordance to following instructions:

  2. If any of non-standard language packs (locale) is in use and must be retained, then please contact your Account Manager or Odin Support representative.

5356b422f65bdad1c3e9edca5d74a1ae caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF